The selectors package

[maintain]
Warnings:

Properties

Versions0.0.1.0, 0.0.2.0, 0.0.3.0, 0.1.0.0
Dependenciesarray (==0.4.*), base (==4.6.*), containers (==0.5.*), template-haskell (==2.8.*), text (==0.11.*), xml-conduit (==1.1.*)
LicenseBSD3
AuthorRob O'Callahan
Maintainerropoctl@gmail.com
CategoryXML
Upload dateMon Dec 23 21:27:58 UTC 2013
Uploaded byrcallahan

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees